using System;

public class MatPropSave
{
	public MatPropSave()
	{
	}

	public MatPropSave(int f_nMatNo, string f_strPropName, string f_strTypeName, string f_strValue)
	{
		this.nMatNo = f_nMatNo;
		this.strPropName = f_strPropName;
		this.strTypeName = f_strTypeName;
		this.strValue = f_strValue;
	}

	public MatPropSave(MatPropSave mps)
	{
		this.nMatNo = mps.nMatNo;
		this.strPropName = mps.strPropName;
		this.strTypeName = mps.strTypeName;
		this.strValue = mps.strValue;
	}

	public int nMatNo;

	public string strPropName;

	public string strTypeName;

	public string strValue;
}
